/* CSS Document */

.headUl02 > li {
	text-align:center;
	width:calc((100% / 3) - 60px );
	margin:auto;
	float:left;
	margin:10px;
}
.headUl02 > li > div > i {
	font-size:64px;
	margin:10px;
}
.headUl02 > li > div > img {
	width:100%;
}
.container > img {
	margin:auto;
	display:block;
	width:100%;
}
.icon {
	text-align:center;
}

/*       Moile CSS @media screen and (max-width: 800px)   */
@media screen and (max-width: 800px) {

.headUl02 > li {
	text-align:left;
	width:100%;
	float:none;
	margin:auto;
	padding:10px;
}
.center > img {
	margin:auto;
	width:90vw;
}
.headUl02 > li > img {
	margin:auto;
	width:90vw;
}
}